version: '3'
services:
  web:
    build: .
    env_file: .env
    working_dir: /app/web
    ports:
      - "8080:80"
#    volumes:
#      - .:/app
  db:
    image: postgres:12-alpine
    env_file: .env
  adminer:
    image: adminer
    ports:
    - "8081:8080"

